AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ConfbridgeKickAction Class
ConfbridgeKickAction Constructor
ConfbridgeKickAction Constructor
ConfbridgeKickAction Constructor (String, String)

| ConfbridgeKickAction Constructor

Removes a specified user from a specified conference.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ConfbridgeKickAction()

    Public Sub New

    public:
    ConfbridgeKickAction()

    new : unit -> ConfbridgeKickAction

See Also

#### Reference

ConfbridgeKickAction Class
ConfbridgeKickAction Overload
AsterNET.Manager.Action Namespace